const Routers = [
  {
    path: '/audit',
    component: () => import('@/views/audit'),
    name: 'views_audit_admin',
    meta: { title: '注册审核', roles: ['audit'] },
    hidden: true
  },
  {
    path: '/audit/detail',
    component: () => import('@/views/audit/detail'),
    name: 'views_audit_detail',
    meta: { title: '注册审核详情', roles: ['audit'] },
    hidden: true
  }
]
export default Routers
